# Generated by Django 3.2.13 on 2022-11-02 13:04
import django
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0016_migrate_checklist_runs"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="run",
            name="checklists",
        ),
        migrations.AlterField(
            model_name="checklist",
            name="run",
            field=models.ForeignKey(
                blank=True,
                default=None,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="checklists",
                to="workflow.run",
            ),
        ),
    ]
